Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(30)

Issue 3020473002: Remove voe::Statistics. (Closed)

Created:
1 year, 1 month ago by the sun
Modified:
1 year, 1 month ago
Reviewers:
ossu, kwiberg-webrtc
CC:
webrtc-reviews_webrtc.org
Target Ref:
refs/heads/master
Project:
webrtc
Visibility:
Public.

Description

Remove voe::Statistics. BUG=webrtc:4690 Review-Url: https://codereview.webrtc.org/3020473002 Cr-Commit-Position: refs/heads/master@{#20042} Committed: https://webrtc.googlesource.com/src/+/1c239d476ec38a17fb2d0fb9eafa990ae679fbcb

Patch Set 1 #

Patch Set 2 : tests #

Patch Set 3 : rebase #

Patch Set 4 : rebase #

Patch Set 5 : rebase #

Patch Set 6 : rebase #

Patch Set 7 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+69 lines, -408 lines) Patch
M audio/audio_receive_stream.cc View 1 2 chunks +2 lines, -2 lines 0 comments Download
M audio/audio_receive_stream_unittest.cc View 1 1 chunk +1 line, -4 lines 0 comments Download
M audio/audio_send_stream.cc View 1 3 chunks +3 lines, -3 lines 0 comments Download
M audio/audio_send_stream_unittest.cc View 1 1 chunk +1 line, -2 lines 0 comments Download
M test/mock_voe_channel_proxy.h View 1 1 chunk +1 line, -2 lines 0 comments Download
M voice_engine/BUILD.gn View 1 chunk +0 lines, -2 lines 0 comments Download
M voice_engine/channel.h View 1 6 chunks +2 lines, -13 lines 0 comments Download
M voice_engine/channel.cc View 1 2 3 4 5 6 23 chunks +22 lines, -97 lines 0 comments Download
M voice_engine/channel_proxy.h View 1 1 chunk +1 line, -2 lines 0 comments Download
M voice_engine/channel_proxy.cc View 1 1 chunk +2 lines, -8 lines 0 comments Download
M voice_engine/shared_data.h View 3 chunks +0 lines, -9 lines 0 comments Download
M voice_engine/shared_data.cc View 2 chunks +0 lines, -15 lines 0 comments Download
D voice_engine/statistics.h View 1 chunk +0 lines, -51 lines 0 comments Download
D voice_engine/statistics.cc View 1 chunk +0 lines, -86 lines 0 comments Download
M voice_engine/transmit_mixer.h View 1 1 chunk +0 lines, -1 line 0 comments Download
M voice_engine/transmit_mixer.cc View 1 chunk +0 lines, -1 line 0 comments Download
M voice_engine/voe_base_impl.h View 1 1 chunk +0 lines, -1 line 0 comments Download
M voice_engine/voe_base_impl.cc View 1 2 18 chunks +34 lines, -103 lines 0 comments Download
M voice_engine/voe_base_unittest.cc View 1 1 chunk +0 lines, -5 lines 0 comments Download
M voice_engine/voice_engine_impl.cc View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 21 (10 generated)
the sun
1 year, 1 month ago (2017-09-23 08:02:48 UTC) #2
the sun
1 year, 1 month ago (2017-09-23 08:03:13 UTC) #3
the sun
On 2017/09/23 08:03:13, the sun wrote: +Karl for test/mock_voe_channel_proxy.h
1 year, 1 month ago (2017-09-27 17:07:00 UTC) #6
the sun
1 year, 1 month ago (2017-09-27 17:07:08 UTC) #7
kwiberg-webrtc
lgtm for test/
1 year, 1 month ago (2017-09-27 17:51:03 UTC) #8
kwiberg-webrtc
lgtm for the rest as well
1 year, 1 month ago (2017-09-27 19:27:04 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/3020473002/100001
1 year, 1 month ago (2017-09-27 20:52:06 UTC) #12
commit-bot: I haz the power
Try jobs failed on following builders: linux_asan on master.tryserver.webrtc (JOB_FAILED, http://build.chromium.org/p/tryserver.webrtc/builders/linux_asan/builds/28499)
1 year, 1 month ago (2017-09-27 22:06:16 UTC) #14
guptaromi2529
I found this site is really good for calendar http://printablecalendartemplates.com/
1 year, 1 month ago (2017-09-28 04:42:02 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/3020473002/120001
1 year, 1 month ago (2017-09-29 12:10:52 UTC) #18
commit-bot: I haz the power
1 year, 1 month ago (2017-09-29 13:00:36 UTC) #21
Message was sent while issue was closed.
Committed patchset #7 (id:120001) as
https://webrtc.googlesource.com/src/+/1c239d476ec38a17fb2d0fb9eafa990ae679fbcb

Powered by Google App Engine
This is Rietveld 408576698